.container-l-r{
    width: 100%;
    max-width: 1200px;
    /* width: 50%;  */
    /* min-height: 712px; */
    min-height: auto;
    height: max-content;
    background-color: #FFF;
    border-radius: 25px;
    padding: 42px 58px;
    display: flex;
}

.titles_mms{
    width: 100%;
    height: auto;
    display: block;
    margin-bottom: 25px;
}

.titles{
    margin-bottom: 5px;
}

.titles h4{
    margin-bottom: 0px;
}

.titles_imgs{
    width: 31px;
    height: 31px;
    border-radius: 50%;
    background-color: #F7F9FF;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 3px;
    cursor: pointer;
}

.titles_imgs img{
    width: 17px;
    height: 17px;
    cursor: pointer;
}

.titles{
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
}

.mms{
    width: 100%;
    height: auto;
    display: block;
}

.mms span{
    display: block;
    font-size: 12px;
    line-height: 14px;
    color: #000;
    font-style: italic;
}

.currency_section{
    width: 77px;
    height: 44px;
    border: 1px solid #272727;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    padding: 0px 12px;
}

.currency_section label{
    margin-bottom: 0px;
    cursor: pointer;
}

.currency_section img{
    width: 10px;
    height: 5px;
    margin-left: 5px;
    cursor: pointer;
}

.amounts_section{
    width: 100%;
    height: auto;
    display: block;
    margin-bottom: 50px;
}
.comming_soon_section{
    padding: 5px;
}

.list_amounts{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.amounts{
    width: 120px;
    height: 44px;
    border: 1px solid #E2EAFE;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.amounts label{
    color: #272727;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0px;
    cursor: pointer;
}

.amounts:hover{
    border: 2px solid #272727;
}

.amounts.active{
    border: 2px solid #FF6060;
}

.amounts.active label{
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #FF6060;
    font-weight: 600;
}

.other_amounts{
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.other_amounts span{
    border: 1px solid #E2EAFE;
    border-radius: 10px;
    padding: 10px;
    margin-right: 10px;
}

.other_amounts input{
    width: calc(100% - 50px);
    height: 50px;
    padding: 10px;
    border: 1px solid #E2EAFE;
    border-radius: 10px;
}

.totals{
    width: 100%;
    height: auto;
    display: block;
    margin-bottom: 34px;
}

.totals_data{
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.totals_data h6{
    font-size: 16px;
    line-height: 19px;
    font-weight: 600 !important;
    color: #000;
    margin-bottom: 7px;
}

.totals_data span{
    font-size: 18px;
    line-height: 16px;
    color: #272727;
}

.pop-left{
    width: 50%;
    height: auto;
    box-sizing: border-box;
    padding-right: 42.5px;
}

.pop-right{
    width: 50%;
    height: auto;
    box-sizing: border-box;
    padding-left: 20px;
}

.pop-left .amounts{
    width: 160px;
}

.btn-payment-method {
    border: 1px solid #E2EAFE;
    border-radius: 12px;
    display: flex;
    align-items: center;
}

.btn-payment-method:hover {
    border: 1px solid #E2EAFE !important;
    background-color: #E2EAFE !important;
    border-radius: 12px;
}

label:after + .radio_payment_method:checked {
    border-width: 1.5px;
    border-color: #5191f7 !important;
}

.payment_methods{
    width: 100%;
    height: auto;
    max-height: 370px;
    overflow: hidden;
    display: block;
    overflow-y: scroll;
}

.payment_data{
    width: 100%;
    height: auto;
    display: block;
    position: relative;
    margin-bottom: 20px;
}


.payment_text{
    width: 100%;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #E2EAFE;
    border-radius: 10px;
    padding: 0px 10px;
    cursor: pointer;
}

.payment_text label{
    margin-bottom: 0px;
    cursor: pointer;
}

.arrow_down_pop{
    width: 10px;
    height: 5px;
    margin-left: 5px;
    cursor: pointer;
}

.arrow_down_pop.active{
    rotate: 180deg;
}

.payment_data ul{
    width: 100%;
    list-style: none;
    margin: 0px;
    padding: 0px;
    opacity: 1;
    visibility: visible;
}

.payment_data ul.hidden{
    width: 100%;
    height: 0;
    list-style: none;
    margin: 0px;
    padding: 0px;
    opacity: 0;
    visibility: hidden;
}

.payment_data ul li{
    width: 100%;
    height: 44px;
    display: flex;
    align-items: center;
    padding: 0px 5px;
}


.payment_data ul li input{

}

.payment_data ul li img{
   width: auto;
   height: 30px;
   margin-left: 12px;
   margin-right: 12px;
}

.payment_data ul li label{
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #272727;
    margin-bottom: 0px;
}

.forms-data{
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.forms-data.with-border{
    border-radius: 20px;
    border: 1.5px solid #272727;
}

.forms-control{
    width: 100%;
    height: 44px;
    border: 1px solid #E2EAFE;
    border-radius: 10px;
    margin-bottom: 20px;
    padding: 0px 10px;
}

.fc{
    border: 1px solid #E2EAFE !important;
    border-radius: 10px;
    padding: 0px 10px;
    margin-bottom: 50px;
}

.capca{
    width: 100%;
    height: 74px;
    border: 1px solid #E2EAFE;
}

.forms-submit{
    width: 100%;
    height: auto;
    display: block;
}

.forms-submit p{
    font-size: 14px;
    line-height: 16px;
    font-style: italic;
    margin-bottom: 10px;
}

.lcp{
    width: auto;
}

.main_menus {
    justify-content: flex-start;
}

.main_menus ul {
    justify-content: flex-start;
}

.main_menus li {
    margin-left: 0px;
    margin-right: 40px;
}

.main_menus li:hover{
    text-decoration: underline;
}

.navbar-brand{
    height: auto;
    margin-right: 35px;
}

.nav_menus{
    padding-top:10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
}

.con_cns{
    width: max-content;
    height: 44px;
    border: 2px solid #FFF;
    border-radius: 50px;
    padding: 0px 30px;
    margin-right: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
}

.con_cns:hover{
    background-color: #FFF;
    border-radius: 15px 15px 0px 0px;
}

.con_cns:hover a, .con_cns:hover label{
   color: #000;
}

.con_cns:hover{
    background-color: #FFF;
    border-radius: 15px 15px 0px 0px;
    /* transform: rotate(270deg); */
}

.con_cns a,
.con_cns label{
    color: #FFF;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    cursor: pointer;
    margin: 0px;
}

.con_cns ul{
    width: 200px;
    height: auto;
    box-sizing: border-box;
    position: absolute;
    padding: 0px;
    margin: 0px;
    background: #FFFFFF;
    border-radius: 15px 0px 15px 15px;
    top: 40px;
    right: -2px;
    display: none;
    box-shadow: -1px 10px 13px -8px rgb(0 0 0 / 10%);
    -webkit-box-shadow: -1px 10px 13px -8px rgb(0 0 0 / 10%);
}

.con_cns ul a{
    width: max-content;
    height: auto;
    text-decoration: none;
    margin: 0px;
    padding: 0px;
    color: #000;
}

.con_cns ul a li{
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 20px;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    box-sizing: border-box;
    text-align: left;
}

.con_cns ul a li span{
    color: #000;
}

.con_cns ul a li i{
    font-size: 18px;
    margin-left: 10px;
    transition: all ease 0.5s;
}

.con_cns ul a:hover, .con_cns ul a:hover span, .con_cns ul a:hover i{
    color: #FF6060 !important;
}

/* .con_cns ul a:last-child:hover, .con_cns ul a:last-child:hover span, .con_cns ul a:last-child:hover i{
    color: #28a745 !important;
} */

/* Payment */
.amounts_section{
    min-height: 155px;
    border-radius: 20px;
    background-color: #F7F9FF;
    border:2px solid #E2EAFE;
    text-align: center;
    padding:28px;
}
.amounts {
    border:none;
}
.amounts.active,  .amounts:hover{
    border:none;
    cursor: default;
}
.amounts{
    margin:0 auto;
    width: auto;
}
.amounts p {
    font-size: 32px;
    margin-top:8px;
}

.iti--separate-dial-code{
    width:100%;
}
.group-equivalent{
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: max-content;
    justify-content: flex-end;
    text-align: center;
    align-items: center;
}
.currency_section{
    width: 77px;
    height: auto;
    border: unset;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    padding: 0px;
}

.select2 {
    width:100%!important;
    margin-bottom: 10px;
    font-size: 14px;
    border: 1px solid #E2EAFE;
    border-radius: 10px;
}
.select2-container--default .select2-selection--single{
    border: 1px solid #E2EAFE;
    border-radius: 10px;
}

@media(max-width:1360px){
    .container-l-r {
        width: 1000px;
        height: max-content;
        padding: 20px 30px;
    }
}

@media(max-width:1199px){
    .container-l-r {
        width: 800px;
    }
}

@media (max-width: 991px){
    .dview{display: none;}
    .mview{display: block;}

    .container.levy_form {
        padding: 8px !important;
    }

    .container-l-r{
        width: 600px;
        /* height: 800px; */
        /* height: 935px; */
        height: auto;
        display: block;
        overflow: hidden;
        overflow-y: scroll;
        padding: 5px 5px;
    }

    .pop-left, .pop-right{
        width: 100%;
        padding: 0px;
    }

    .amounts_section {
        padding: 14px 12px !important;
        margin-bottom: 16px;
    }

    .card-body.payment{
        padding: 5px;
    }
}

@media(max-width:768px){
    .c_box{
        height: auto;
        left: 0;
        right: unset;
        padding: 0;
        background-color: transparent;
    }

    .dcb, .ecb{
        display: flex;
    }

    .mcb, .rcb{
        display: flex;
    }

    .slider_content{
        height: 60px;
        max-height: 60px;
    }

    .c_box .heads_section,
    .c_box .heads_section,
    .c_box .amounts_section,
    .c_box .totals{
        display: none;
    }

    .amounts_section.comming_soon_section{
        display: block;
        padding: 20px;
    }

    .comming_soon_box{
        width:auto;
    }

    .c_box .buttonss {
        padding: 10px 15px;
        width: max-content;
        margin-top: 150px;
    }
    .btn_comming_soon{
        display: block;
    }

    .container-l-r {
        width: 100%;
        /* height: 100vh; */
        height: auto;
        border-radius: 0px;
        overflow-y: scroll;
    }

    .full-pop {
        width: 100%;
        height: 100%;
        display: block;
        align-items: unset;
        justify-content: unset;
        overflow: auto;
    }

    .container-comming-soon{margin: 0 auto;width: 80%;}
    .comming_soon .full-pop{width: 100%; padding-top:10%;}
    .c_box_comming_soon .close-pop{display: block;margin-top: -25px;margin-right: -30px;}
    .title_comming_soon{font-size: 40px;}
    .forms-submit{
        display: block;
    }
    .mobile_dekstop{display: none;}

    .pop-right{
        padding-bottom: 15px;
    }

    .mobile_total{
        width: 100%;
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        background-color: #F7F9FF;
        padding: 20px 30px;
        z-index: 100;
    }

    .close-pop{
        display: none;
    }

    .mobile_total p{
        font-size: 12px;
    }

    .mobile_buttons{
        width: 100%;
        height: auto;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
}

/** new**/
.form-payment.danger {
    border: 1.5px solid #fc2525 !important;
}

.shield {
    background: #F7F9FF;
    border-radius: 8px;
    padding: 2px 10px;
    margin-bottom: 18px;
}

input[type="radio"] {
	appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
	width: 20px;
	height: 20px;
	border: 2px solid #737373;
	border-radius: 50%;
	background-clip: content-box;
	padding: 3px;
}

input[type="radio"]:checked {
	background-color: #0BBC2F;
    border-color: #0BBC2F;
}

.btn-payment-method.active{
    border-color: #000000 !important;
}

/** 480 Mobile Screen */
@media only screen and (max-device-width: 480px) {
    .container-fluid{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .container{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}
